<?php
include "config.php";
$delete1 = mysqli_query($connect,"Update tbl_gst set fld_gst_delete='1' where fld_gst_id='".$_GET['fld_gst_id']."'")or die(mysqli_error($connect));
// $delete1 = mysqli_query($connect,"Delete from video where video_id='".$_GET['video_id']."'")or die(mysqli_error($connect));

$back="view_gst.php";
  if($delete1)

          {
            echo '<script type="text/javascript">';
            echo "alert('GST Percentage Deleted');";
            echo 'window.location.href = "'.$back.'"';
            echo "</script>";

          }
         else
         {
            echo '<script type="text/javascript">';
            echo "alert('GST Percentage Not Deleted');";
            echo 'window.location.href = "'.$back.'"';
            echo "</script>";
             
          }

 ?>